Subject: [bug#72803] Add restic commands to the restic-guix package

From: Fabio Natali <[email-masked]>
Date: Tue, 03 Sep 2024 00:01:53 +0100

> Mount the Restic repository to see that snapshots have been actually
> created every minute since boot.

Ha, sorry, I should have mentioned the revised 'restic-guix' script too,
which I tested with various commands and that also seemed to be working
fine.

Thanks, cheers, Fabio.